.btn-primary {
    color: #fff;
    background-color: #3485c7;
    border-color: #3485c7;
}
.btn-primary-color {
    color: #fff;
    background-color: #3485c7;
    border-color: #3485c7;
}

.btn-primary:hover {
    color: #fff;
    background-color: #1b5f96;
    border-color: #1b5f96;
}

.player-color {
    color: #3485c7;
    font-weight: 'bold';
}

.chat-notif-colour {
    color: #777;
    font-weight: 'bold';
}

.btn-primary.focus, .btn-primary:focus {
    color: #fff;
    background-color: #165488;
    border-color: #165488;
    box-shadow: 0 0 0 .2rem rgba(38, 143, 255, .5)
}

.btn-primary.disabled, .btn-primary:disabled {
    color: #fff;
    background-color: #649fdd;
    border-color: #719cca
}


.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #1d65a0;
    border-color: #1d60b8
}

.btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 .2rem rgba(38, 143, 255, .5)
}


body {
    background-color: #5d5d5d;
}

.cards-turn {
    background-color: rgba(100,200,100,.2);
}
.cards-not-turn {
    background-color: rgba(200,100,100,.2);
    opacity: 0.8;
}

.toggle {
    display: block;
    border: 1px solid #ced4da;
}

.toggle .toggle-handle {
    background-color: #fff;
    border: 1px solid #ced4da;
}
.toggle .toggle-off {
    background-color: #eee;
}

.card-btn {
    line-height: 1.5;
    padding: .375rem .75rem;
    font-size: 1rem;
    position: relative;
    margin: 2px;
    top: 2.5px;
}